# translation of kfile_ts.po to Polish
# Copyright (C) 2003 Free Software Foundation, Inc.
# Wojciech Świergocki <swiergwo@chello.pl>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ts\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 23:45+0000\n"
"PO-Revision-Date: 2006-04-22 18:04+0000\n"
"Last-Translator: Wojciech Świergocki <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:36+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_ts.cpp:43
msgid "General"
msgstr "Ogólne"

#: kfile_ts.cpp:46
msgid "Messages"
msgstr "Komunikaty"

#: kfile_ts.cpp:48
msgid "Translated"
msgstr "Przetłumaczone"

#: kfile_ts.cpp:50
msgid "Untranslated"
msgstr "Nieprzetłumaczone"

#: kfile_ts.cpp:52
msgid "Obsolete"
msgstr "Przestarzałe"
